<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.211000442505</MDI>
      <MDI key="STATISTICS_MEAN">12.112478459526</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.4289999008179</MDI>
      <MDI key="STATISTICS_STDDEV">5.8047750717693</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
